package com.cygnusa.hyperm;

import android.os.Bundle;
import android.webkit.WebView;

import androidx.appcompat.app.AppCompatActivity;

import com.cygnusa.hyperm.util.GlobalData;

public class EMICalculator extends AppCompatActivity {

    String url;
    private WebView mWebview;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_emicalculator);
        mWebview = findViewById(R.id.webView);
        url = GlobalData.EMI_URL;

        mWebview = new WebView(this);
        mWebview.clearCache(true);
        mWebview.clearHistory();
        setContentView(mWebview);
        mWebview.loadUrl(url);
    }
}
